This page provides information on what hardware and operating systems are required for V-Ray to work properly.

 

Requirements


The requirements listed here are for the latest version of V-Ray in 3ds Max.

Please make sure that your system meets the requirements listed below before installing V-Ray.

ProcessorIntel® 64-bit or compatible processor with SSE 4.2 support
RAM4 GB RAM and 4 GB swap minimum – recommended 8 GB or more RAM, 8 GB or more swap file
Operating systemMicrosoft® Windows® 7 (SP1), Windows 8.1, or Windows 10 Professional operating system
Autodesk® 3ds Max3ds Max® 2013, 2014, 2015, 2016, 2017, 2018 and 2019 (64-bit)
USB portRequired for hardware lock, preferably USB 2.0
TCP/IPOnly IPv4 is supported. IPv6 is currently not supported.
License Server4.5.1 or later